<?
 /*SCRIPT PARA MANTENIMIENTO DE GRADOS ESCOLARES */
 /*DESARROLLADO POR: JOSE EFREN MONTERROSO SOLARES jefren@galileo.edu*/
  include("../fnc.php");
  enlinea_a();


  if(!$tipo_trn){
    alert("Parámetros incorrectos","javascript:history.go(-1)");
  }


  switch($tipo_trn){
   case "Add":
   $id_grado=dec($idgrado);
   $sql="insert into grados_contratos
         set grado = '$id_grado',
         descripcion='$txtdescripcion',
         valor='$txtvalor'";
   $res=mysql_query($sql);
   header("Location: frm_grado_cuotas_v2.php?idgrado=$idgrado");
   break;

   default:
    alert("Parámetros incorrectos","javascript:history.go(-1)");
  }
?>